body {
	MARGIN:0;  
	background: #000000;
	}
#titl1 {
	position:absolute; left:70px; top:30px;
	}
#titl2 {
	position:absolute; left:70px; top:55px;
	}
#titl3 {
	position:absolute; left:70px; top:85px;
	}
#titl4 {
	position:absolute; left:500px; top:17px;
	}
#titl5 {
	position:absolute; left:500px; top:53px;
	}
#titl6 {
	position:absolute; left:500px; top:82px;
	}
#merdaism {
	position:absolute; left:740px; top:85px;
	}
#bar1 {
	position:absolute; left:20px; top:97px;
	}
#bar2 {
	position:absolute; left:20px; top:185px;
	}
#bar3 {
	position:absolute; left:20px; top:273px;
	}
#bar4 {
	position:absolute; left:20px; top:361px;
	}
#bar5 {
	position:absolute; left:20px; top:449px;
	}
#bar6 {
	position:absolute; left:20px; top:537px;
	}
#bar7 {
	position:absolute; left:20px; top:625px;
	}
#bar8 {
	position:absolute; left:20px; top:713px;
	}
#bar9 {
	position:absolute; left:20px; top:801px;
	}
#bar10 {
	position:absolute; left:20px; top:889px;
	}
#bar11 {
	position:absolute; left:20px; top:977px;
	}
#bar12 {
	position:absolute; left:20px; top:1065px;
	}
#bar13 {
	position:absolute; left:20px; top:1153px;
	}
#bar14 {
	position:absolute; left:20px; top:1241px;
	}
#bar15 {
	position:absolute; left:20px; top:1329px;
	}
#bar16 {
	position:absolute; left:20px; top:1417px;
	}
#bar17 {
	position:absolute; left:20px; top:1505px;
	}


#h01a {
	position:absolute; left:40px; top:205px;
	}
#h01b {
	position:absolute; left:70px; top:205px;
	}
#h01c {
	position:absolute; left:175px; top:205px;
	}
#h02a {
	position:absolute; left:405px; top:205px;
	}
#h02b {
	position:absolute; left:440px; top:205px;
	}
#h02c {
	position:absolute; left:545px; top:205px;
	}


#h03a {
	position:absolute; left:35px; top:293px;
	}
#h03b {
	position:absolute; left:70px; top:293px;
	}
#h03c {
	position:absolute; left:175px; top:293px;
	}
#h04a {
	position:absolute; left:405px; top:293px;
	}
#h04b {
	position:absolute; left:440px; top:293px;
	}
#h04c {
	position:absolute; left:545px; top:293px;
	}


#h05a {
	position:absolute; left:35px; top:381px;
	}
#h05b {
	position:absolute; left:70px; top:381px;
	}
#h05c {
	position:absolute; left:175px; top:381px;
	}
#h06a {
	position:absolute; left:405px; top:381px;
	}
#h06b {
	position:absolute; left:440px; top:381px;
	}
#h06c {
	position:absolute; left:545px; top:381px;
	}


#h07a {
	position:absolute; left:35px; top:469px;
	}
#h07b {
	position:absolute; left:70px; top:469px;
	}
#h07c {
	position:absolute; left:175px; top:469px;
	}
#h08a {
	position:absolute; left:405px; top:469px;
	}
#h08b {
	position:absolute; left:440px; top:469px;
	}
#h08c {
	position:absolute; left:545px; top:469px;
	}


#h09a {
	position:absolute; left:35px; top:557px;
	}
#h09b {
	position:absolute; left:70px; top:557px;
	}
#h09c {
	position:absolute; left:175px; top:557px;
	}
#h10a {
	position:absolute; left:405px; top:557px;
	}
#h10b {
	position:absolute; left:440px; top:557px;
	}
#h10c {
	position:absolute; left:545px; top:557px;
	}


#h11a {
	position:absolute; left:35px; top:645px;
	}
#h11b {
	position:absolute; left:70px; top:645px;
	}
#h11c {
	position:absolute; left:175px; top:645px;
	}
#h12a {
	position:absolute; left:405px; top:645px;
	}
#h12b {
	position:absolute; left:440px; top:645px;
	}
#h12c {
	position:absolute; left:545px; top:645px;
	}


#h13a {
	position:absolute; left:35px; top:733px;
	}
#h13b {
	position:absolute; left:70px; top:733px;
	}
#h13c {
	position:absolute; left:175px; top:733px;
	}
#h14a {
	position:absolute; left:405px; top:733px;
	}
#h14b {
	position:absolute; left:440px; top:733px;
	}
#h14c {
	position:absolute; left:545px; top:733px;
	}


#h15a {
	position:absolute; left:35px; top:821px;
	}
#h15b {
	position:absolute; left:70px; top:821px;
	}
#h15c {
	position:absolute; left:175px; top:821px;
	}
#h16a {
	position:absolute; left:405px; top:821px;
	}
#h16b {
	position:absolute; left:440px; top:821px;
	}
#h16c {
	position:absolute; left:545px; top:821px;
	}


#h17a {
	position:absolute; left:35px; top:909px;
	}
#h17b {
	position:absolute; left:70px; top:909px;
	}
#h17c {
	position:absolute; left:175px; top:909px;
	}
#h18a {
	position:absolute; left:405px; top:909px;
	}
#h18b {
	position:absolute; left:440px; top:909px;
	}
#h18c {
	position:absolute; left:545px; top:909px;
	}
#h19a {
	position:absolute; left:35px; top:997px;
	}
#h19b {
	position:absolute; left:70px; top:997px;
	}
#h19c {
	position:absolute; left:175px; top:997px;
	}
#h20a {
	position:absolute; left:402px; top:997px;
	}
#h20b {
	position:absolute; left:440px; top:997px;
	}
#h20c {
	position:absolute; left:545px; top:997px;
	}
#h21a {
	position:absolute; left:35px; top:1085px;
	}
#h21b {
	position:absolute; left:70px; top:1085px;
	}
#h21c {
	position:absolute; left:175px; top:1085px;
	}
#h22a {
	position:absolute; left:402px; top:1085px;
	}
#h22b {
	position:absolute; left:440px; top:1085px;
	}
#h22c {
	position:absolute; left:545px; top:1085px;
	}
#h23a {
	position:absolute; left:35px; top:1173px;
	}
#h23b {
	position:absolute; left:70px; top:1173px;
	}
#h23c {
	position:absolute; left:175px; top:1173px;
	}
#h24a {
	position:absolute; left:402px; top:1173px;
	}
#h24b {
	position:absolute; left:440px; top:1173px;
	}
#h24c {
	position:absolute; left:545px; top:1173px;
	}
#h25a {
	position:absolute; left:35px; top:1261px;
	}
#h25b {
	position:absolute; left:70px; top:1261px;
	}
#h25c {
	position:absolute; left:175px; top:1261px;
	}
#h26a {
	position:absolute; left:402px; top:1261px;
	}
#h26b {
	position:absolute; left:440px; top:1261px;
	}
#h26c {
	position:absolute; left:545px; top:1261px;
	}
#h27a {
	position:absolute; left:35px; top:1349px;
	}
#h27b {
	position:absolute; left:70px; top:1349px;
	}
#h27c {
	position:absolute; left:179px; top:1349px;
	}
#h28a {
	position:absolute; left:402px; top:1349px;
	}
#h28b {
	position:absolute; left:440px; top:1349px;
	}
#h28c {
	position:absolute; left:545px; top:1349px;
	}


#prisp1 {
	position:absolute; left:70px; top:997px;
	}
#prisp2 {
	position:absolute; left:179px; top:997px;
	}
#proz1 {
	position:absolute; left:440px; top:997px;
	}
#proz2 {
	position:absolute; left:550px; top:997px;
	}
#prisp1 {
	position:absolute; left:70px; top:118px;
	}
#prisp2 {
	position:absolute; left:179px; top:118px;
	}
#proz1 {
	position:absolute; left:440px; top:118px;
	}
#proz2 {
	position:absolute; left:550px; top:118px;
	}